Subject: New Reply Received - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 11:59:34 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="auto">Good day!<div dir="auto"><br></div>
<div dir="auto">After picked up the product you are much more interest in sending followup emails. I didn't see this energy before (my emails reply)</div>
<div dir="auto"><br></div>
<div dir="auto">I Dont know,,, all people's are sleeping or not!!</div>
<div dir="auto"><br></div>
<div dir="auto">I still not get my money back and also sending feedback as asking happy, satisfied, dis satisfied, extremely dis satisfied. What does this mean?</div>
<div dir="auto"><br></div>
<div dir="auto">After ending up with lot of problems and complaints how dare you to ask me for feedback.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">This is not the first time dealing with centrepoint. Everytime I have problem and nobody care about customer service.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Mar 2023, 13:19 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5917280</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Tintuonline,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience you have faced.<br><br>Please provide us with your contact number and full address in order to be updated house number - street name - neighborhood - city, </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per tracking id: RP032123002990, we have seen in tracker our courier agent two times attempt pickup the product but Order Not Picked.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please feel free to get in touch with us for further assistance. <br><br>
</div>
<div dir="ltr">Thank you,</div>
<div dir="ltr">Centrepoint Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917280